Puthagam Android App - Bug #5285

Enable dark mode > log out the user and then login > Tap profile > Displaying blank text in profile.
11/30/2022 03:15 PM - Shubham J

Status: Closed Start date: 11/30/2022
Priority: Immediate Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
EDIT

15 Days Free Trial Running

After the trial period over you will need to
upgrade your account
History

#1 - 12/02/2022 06:30 PM - Shivendra s

- Status changed from New to Resolved

#2 - 12/05/2022 11:54 AM - Shubham J

- Status changed from Resolved to Closed
